name: haskell2010
version: 1.1.1.0
id: haskell2010-1.1.1.0-df1c90a9db836545277c88e9ac6bf393
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage: http://www.haskell.org/definition/
package-url:
synopsis: Compatibility with Haskell 2010
description: This package provides exactly the library modules defined by
             the Haskell 2010 standard.
category: Haskell2010
author:
exposed: False
exposed-modules: Data.Array Data.Char Data.Complex System.IO
                 System.IO.Error Data.Ix Data.List Data.Maybe Control.Monad
                 Data.Ratio System.Environment System.Exit Numeric Prelude Data.Int
                 Data.Word Data.Bits Foreign Foreign.Ptr Foreign.ForeignPtr
                 Foreign.StablePtr Foreign.Storable Foreign.C Foreign.C.Error
                 Foreign.C.String Foreign.C.Types Foreign.Marshal
                 Foreign.Marshal.Alloc Foreign.Marshal.Array Foreign.Marshal.Error
                 Foreign.Marshal.Utils
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/haskell2010-1.1.1.0
library-dirs: /usr/lib/ghc-7.6.3/haskell2010-1.1.1.0
hs-libraries: HShaskell2010-1.1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0
         base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/haskell2010-1.1.1.0/haskell2010.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/haskell2010-1.1.1.0
